SCCM 2012 R2 SP1 and the SCCM Plugin

DBrowning
Valued Contributor

Does anyone know if the JSS SCCM Plug-in 3.41 supports the newest SCCM 2012 R2 SP1?

1 ACCEPTED SOLUTION

drhoten
Contributor II

Yes, we do support SCCM 2012 R2 SP1 with the v3.41 of the plug-in.

View solution in original post

8 REPLIES 8

davidacland
Honored Contributor II
Honored Contributor II

Not sure, the user guide only specifies "System Center Configuration Manager (SCCM) 2012" http://resources.jamfsoftware.com/documents/products/documentation/SCCM-Plug-in-User-Guide-v3.41.pdf

Unless something significant has changed I wouldn't see why not, but might be worth firing the question over to your TAM just in case.

drhoten
Contributor II

Yes, we do support SCCM 2012 R2 SP1 with the v3.41 of the plug-in.

View solution in original post

toby_beaupre
New Contributor

Yes, I have it installed and sync'ing with the latest SCCM. I'm running SCCM 2012 R2 SP1 CU1

DBrowning
Valued Contributor

Thanks @drhoten and @toby.beaupre

gabester
Contributor III

What about SCCM "release 1511" aka the November 2015 release out a few days after the last post on this thread, formerly known as SCCM 2016 or SCCM vNext? "The upgrade process is similar to applying a service pack. No side-by-side migration." Has anyone tested the 3.41 plug-in with it?

drhoten
Contributor II

Yes, we've tested the plug-in with ConfigMgr 1511 and found that it is compatible. We've also confirmed with Microsoft the SCCM 2012 SDK is forward compatible and is expected to work with 1511.

davechristensen
New Contributor II

@drhoten How has that configuration been working for you the past few months with 1511's rolling updates? We are considering an in-place upgrade from 2012 R2 SP1 CU3, but the plug-in is integral to our end-to-end solution with Windows boxes.

drhoten
Contributor II

@davechristensen There have not been any issues with the plug-in with 1511 at this point. We're hoping to upgrade to a newer Technical Preview in the coming week, and are in the process setting up nightly integration tests to monitor compatibility moving forward with the rolling updates.